#c1 {
}
#c2 {
}
#c2 img {
	width: px;
	height: px;
}
#c3 {
}
#c4 {
}
#c5 {
	margin: -30px 0 20px 0;
}
#c6 {
	display: none;
	margin: 0 0 30px 0;
}
#c7 {
	display: none;
}
#c7 table td {
	border: 1px solid White;
	padding: 10px;
}
#c7_cell_0_0 {
	text-align: center;
	vertical-align: middle;
}
#c7_cell_1_0 {
	text-align: center;
	vertical-align: middle;
}
#c7_cell_2_0 {
	text-align: center;
	vertical-align: middle;
}
#c7_cell_3_0 {
	text-align: center;
	vertical-align: middle;
}
#c7_cell_4_0 {
	text-align: center;
	vertical-align: middle;
}
#c7_cell_5_0 {
	text-align: center;
	vertical-align: middle;
}
#c7_cell_6_0 {
	text-align: center;
	vertical-align: middle;
}
#c7_cell_7_0 {
	text-align: center;
	vertical-align: middle;
}
#c8 {
	margin: 50px 0 0 0;
	padding: 0 60px 0 60px;
}
#c8 img {
	width: 1240px;
	height: 1754px;
}
#c9 {
	display: none;
	margin: 50px 0 0 0;
	padding: 0 60px 0 60px;
}
@media screen and (min-width: 469px) and (max-width: 768px){
#c1 {
}
#c2 {
}
#c3 {
}
#c4 {
}
#c5 {
	margin: -30px 0 10px 0;
}
#c6 {
	display: none;
}
#c7 {
	display: none;
}
#c8 {
	margin: 30px 0 0 0;
	padding: 0 60px 0 60px;
}
#c9 {
	display: none;
	margin: 30px 0 0 0;
	padding: 0 60px 0 60px;
}
}
@media screen and (max-width: 468px){
#c1 {
}
#c2 {
}
#c3 {
}
#c4 {
}
#c5 {
	margin: 0 0 10px 0;
}
#c6 {
	display: none;
}
#c7 {
	display: none;
}
#c7_cell_0_0 {
	width: auto;
}
#c7_cell_1_0 {
	width: auto;
}
#c7_cell_2_0 {
	width: auto;
}
#c7_cell_3_0 {
	width: auto;
}
#c7_cell_4_0 {
	width: auto;
}
#c7_cell_5_0 {
	width: auto;
}
#c7_cell_6_0 {
	width: auto;
}
#c7_cell_7_0 {
	width: auto;
}
#c8 {
	margin: 20px 0 0 0;
	padding: 0 10px 0 10px;
}
#c9 {
	display: none;
	margin: 20px 0 0 0;
	padding: 0 10px 0 10px;
}
}
